For AI agents: the complete documentation index is available at /examples/kitchen-sink/llms.txt, the full documentation bundle is available at /examples/kitchen-sink/llms-full.txt, and this page is available as Markdown at /examples/kitchen-sink/apps/api/reference/create-user.md.

Create user

post/users
createUser
Create user

Request Body

application/json
emailstringrequired
namestringrequired
passwordstringrequired

Responses

Authentication

bearerAuth
Code Examples
curl -X POST 'https://api.acme.dev/users' \
  -H 'Content-Type: application/json'